Description

Hi Guys,

i tried to install foreman on a debian 7.9 VM and i get this error and i don't know how to fix it can you please help me. I Didn't

changed anything on the configuration.

foreman-installer

Parameter foreman-proxy-dhcp-omapi-port invalid

History

#1 - 12/09/2015 09:11 AM - Dominic Cleal

- Project changed from Docker to Installer

- Status changed from New to Feedback

- Difficulty deleted (easy)

Is this an upgrade?

If so, try adding this to /etc/foreman/foreman-installer-answers.yaml in the foreman_proxy section:

dhcp_omapi_port: 7911

#2 - 12/09/2015 09:16 AM - Hendrik Süßenbach

Dominic Cleal wrote:

Is this an upgrade?

If so, try adding this to /etc/foreman/foreman-installer-answers.yaml in the foreman_proxy section:

dhcp_omapi_port: 7911

 That didn't work also and yes i Updatet the version.

#3 - 12/09/2015 09:30 AM - Dominic Cleal

Perhaps you can attach the answers file, minus passwords and OAuth tokens/secrets.  Any information about versions you're upgrading to/from

would be useful too.

I'd also generally not recommend using the installer on upgrade.

#4 - 12/09/2015 09:34 AM - Hendrik Süßenbach

Dominic Cleal wrote:

Perhaps you can attach the answers file, minus passwords and OAuth tokens/secrets.  Any information about versions you're upgrading to/from

would be useful too.
I'd also generally not recommend using the installer on upgrade.

 I didn't complete a full installation also start it full may i have to remove it and do a fresh installation?

I use the foreman-installer to start it.

#5 - 05/17/2017 11:12 AM - Anonymous

- Status changed from Feedback to Rejected
